Menüpfad: Sitzungen > PowerTerm Terminal Emulation > PowerTerm Auswahl

Hier können Sie zwischen unterschiedlichen Versionen des Terminal-Emulators PowerTerm wählen, um eine möglichst gute Kompatibilität mit Ihren Terminalanwendungen zu erzielen.

PowerTerm Versionen

  • 12.0.1.0.20170219.2-dev-34574
  • 12.5_x64_20190619_12.5.1.40008 (Standard)

Bevor Sie PowerTerm nutzen zu können, benötigen Sie eine gültige Workspace Edition Add-on Ericom PowerTerm Lizenz, siehe Add-on-Lizenzen.